{
  "id": 3376381,
  "name": "Rose Kaiser, Appellee, v. Paul Kaiser, Appellant",
  "name_abbreviation": "Kaiser v. Kaiser",
  "decision_date": "1941-05-19",
  "docket_number": "Gen. No. 41,623",
  "first_page": "390",
  "last_page": "390",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 390"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 231,
    "ocr_confidence": 0.528,
    "sha256": "9ca53bed4c50a78957c6328b253c6d291ea0cdf606c00af648a066196b3b9638",
    "simhash": "1:2d5a300800646a49",
    "word_count": 36
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rose Kaiser, Appellee, v. Paul Kaiser, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Charles S. Harvey, for appellant; George A. Risler, for appellee."
    ],
    "corrections": "",
    "head_matter": "Rose Kaiser, Appellee, v. Paul Kaiser, Appellant.\nGen. No. 41,623.\nopinion filed May 19, 1941.\nCharles S. Harvey, for appellant; George A. Risler, for appellee."
  },
  "file_name": "0390-01",
  "first_page_order": 418,
  "last_page_order": 418
}
